Table of Contents

Class: _MonkeysSetattrMixin | Twisted-0.17.4/twisted/manhole/explorer.py
--- | ---

A mix-in class providing __setattr__ for objects being watched.

Methods |
--- | ---
__setattr__
| __setattr__

    __setattr__ (
            self,
            k,
            v,
            )

Set the attribute and ring the bell.

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:57 2002 by HappyDoc version 2.0